@media screen and (max-width: 1600px) {
	#header {
		position: relative;
		height: 185px;
	}
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 400px;
	}

}
@media screen and (max-width: 980px) {

	#pagewrap {
		width: 95%;
	}
	#header {
		position: relative;
		height: 207px;
	}
	#content {
		width: 60%;
	}
	#contentfull2 {
		width: auto;
	}
	#sidebar {
		width: 30%;
	}
	#sidebar2 {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	#quicklinks {
		width: 200px;
	}
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 400px;
	}

}

@media screen and (max-width: 650px) {

	#header {
		height: auto;
	}

	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
	}

	#main-nav {
		position: static;
	}

	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 20px 0;
	}
	#sidebar2 {
		width: 100%;
		float: none;
		margin: 20px 0;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin-bottom: 20px;
	}
	#quicklinks {
		width: 170px;
	}
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}


}

@media screen and (max-width: 480px) {

	html {
		-webkit-text-size-adjust: none;
	}

	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 240px;
	}
	td.header {
		font-size: 68%;
	}
	td.field {
		font-size: 68%;
	}

}